Announcement

Collapse
No announcement yet.

vB 3.8.7 and Facebook Connect

Collapse
X
  • Filter
  • Time
  • Show
Clear All
new posts

  • vB 3.8.7 and Facebook Connect

    Will the new Beta version have Facebook connect out of the box? I seriously think it should, especially since many people are still using the 3.8.6 versions for their appearance and functionality.

    The majority of the code is already done if im not mistaken (taken from other versions), so I think it would only make sense to add it into the newest of the 3.8 series. no?

  • #2
    No, it will not. It was strickly bug fixes that went into 3.8.7

    Please don't PM or VM me for support - I only help out in the threads.
    vBulletin Manual & vBulletin 4.0 Code Documentation (API)
    Want help modifying your vbulletin forum? Head on over to vbulletin.org
    If I post CSS and you don't know where it goes, throw it into the additional.css template.

    W3Schools <- awesome site for html/css help

    Comment


    • #3
      Thumbs down, Lynne. Thumbs down. Another proof that vBulletin doesn't want to do anything with the 3.8 series anymore - even if it's supported. It's "ages" since the last update for the 3.8 users and still nothing.

      Comment


      • #4
        No new features will be added to the 3.8 and nor should they be...it has now been superseded by 4.x.
        MARK.B | vBULLETIN SUPPORT

        TalkNewsUK - My vBulletin 5.5.2 Demo
        AdminAmmo - My Cloud Demo

        Comment


        • #5
          Originally posted by Garamond View Post
          Thumbs down, Lynne. Thumbs down. Another proof that vBulletin doesn't want to do anything with the 3.8 series anymore - even if it's supported. It's "ages" since the last update for the 3.8 users and still nothing.
          They don't want to do anything with the 3.8 series any longer. As soon as they went to 4.0, they basically set 3.8 up to be security and bug fixes only. Now they are on 4.1. They have no plans to do further development on 3.8.

          Please don't PM or VM me for support - I only help out in the threads.
          vBulletin Manual & vBulletin 4.0 Code Documentation (API)
          Want help modifying your vbulletin forum? Head on over to vbulletin.org
          If I post CSS and you don't know where it goes, throw it into the additional.css template.

          W3Schools <- awesome site for html/css help

          Comment


          • #6
            Not sure why anyone would still use 3.8 for its functionality...since 4.1.1 contains everything that was in 3.8.6 and more.

            Appearance? The default style is ok, the refined stylevars don't take long to learn and give you much greater control over the appearance and colours of the site.
            MARK.B | vBULLETIN SUPPORT

            TalkNewsUK - My vBulletin 5.5.2 Demo
            AdminAmmo - My Cloud Demo

            Comment


            • #7
              Originally posted by Lynne View Post
              No, it will not. It was strickly bug fixes that went into 3.8.7
              When, is it going to be released, I mean as stable.

              Comment


              • #8
                Originally posted by Mark.B View Post
                Not sure why anyone would still use 3.8 for its functionality...since 4.1.1 contains everything that was in 3.8.6 and more.

                Appearance? The default style is ok, the refined stylevars don't take long to learn and give you much greater control over the appearance and colours of the site.
                No offense, but 4.x is crap. 3.x series is where it's at.

                Comment


                • #9
                  Originally posted by Markro View Post
                  No offense, but 4.x is crap. 3.x series is where it's at.
                  In your opinion. Not in the opinion of everyone, you will notice.
                  MARK.B | vBULLETIN SUPPORT

                  TalkNewsUK - My vBulletin 5.5.2 Demo
                  AdminAmmo - My Cloud Demo

                  Comment


                  • #10
                    Originally posted by Markro View Post
                    No offense, but 4.x is crap. 3.x series is where it's at.
                    This.

                    Originally posted by Mark.B View Post
                    In your opinion. Not in the opinion of everyone, you will notice.
                    i wish 4.x had the appearance of 3.8.6 and the features of 4.x. So unfortunately, both versions are lacking IN MY OPINION. It is also extremely hard to find a custom or even pre-made skin for the 4.x series. Yet finding one for the 3.x series is much easier. I wonder why that is?

                    Here's hoping for a strong 5.x whenever it gets released. I have tried using 4.x as a software for my site before, but found it too hard to get it customized the way i wanted it. all of the experts have left and moved over to other companies. Such as IPB and Xenforo. they both have the Facebook features and designers find them much easier to skin for as well. Skinning is something i have never grasped, so I am a little SOL, which is why I asked.

                    Comment


                    • #11
                      Originally posted by datrue_canadian View Post
                      This.



                      i wish 4.x had the appearance of 3.8.6 and the features of 4.x. So unfortunately, both versions are lacking IN MY OPINION. It is also extremely hard to find a custom or even pre-made skin for the 4.x series. Yet finding one for the 3.x series is much easier. I wonder why that is?

                      Here's hoping for a strong 5.x whenever it gets released. I have tried using 4.x as a software for my site before, but found it too hard to get it customized the way i wanted it. all of the experts have left and moved over to other companies. Such as IPB and Xenforo. they both have the Facebook features and designers find them much easier to skin for as well. Skinning is something i have never grasped, so I am a little SOL, which is why I asked.
                      I have to ask:

                      1) Do you seriously think the old vb3 design from 2004 is better for the modern age than vB4's?

                      vB4's needs some work to smarten it up but my site for instance looks vastly superior in 4 than it did in 3, in fact that was one factor in deciding to upgrade. I loved the vB3 style but it is just soooo dated in its default form.

                      2) And what features from vb3 are not present in vb4 now?
                      MARK.B | vBULLETIN SUPPORT

                      TalkNewsUK - My vBulletin 5.5.2 Demo
                      AdminAmmo - My Cloud Demo

                      Comment


                      • #12
                        Originally posted by Mark.B View Post
                        I have to ask:

                        1) Do you seriously think the old vb3 design from 2004 is better for the modern age than vB4's?

                        vB4's needs some work to smarten it up but my site for instance looks vastly superior in 4 than it did in 3, in fact that was one factor in deciding to upgrade. I loved the vB3 style but it is just soooo dated in its default form.

                        2) And what features from vb3 are not present in vb4 now?
                        If you consider a wide range of bugs a "feature", possibly that could be one that is in vb4 and not vb3.

                        Anyway, it's a pointless argument, we both have a difference of opinion and neither of us are going to change our views. Lets agree to disagree.

                        Comment


                        • #14
                          Originally posted by Markro View Post
                          If you consider a wide range of bugs a "feature", possibly that could be one that is in vb4 and not vb3.
                          Well I run a live site with plenty of activity. I use 4.0.8. I couldn't identify one single bug that actually impacts anybody's use of the site.

                          Of course there are some bugs but unless you count IPv6 support (which also affects vB3) I can't think of anything in forums or blogs that could potentially impact a live site. And technically lack of IPv6 support isn't a bug, it's a feature request.
                          MARK.B | vBULLETIN SUPPORT

                          TalkNewsUK - My vBulletin 5.5.2 Demo
                          AdminAmmo - My Cloud Demo

                          Comment


                          • #15
                            Here's something that VB seems to have totally forgotten. Many of us have very large forums that have been on VB for a long-time. My members would absolutely revolt if I changed my largest forums from 3.8 to 4.X. Too many changes -- not too mention the pain of trying to make 4.1 even look like my 3.8 version.

                            I have 65,000 members and they complain loudly for even the slightest change. 4.X has changes around every corner.

                            I run 6 forums. 5 of them on 3.7 and 3.8. and one on 4.1. The 4.1 forum is my newest and I stared it on 4.1. So, I'm very familiar with 4.1 and all it offers.

                            I don't think that I will ever change my largest and oldest forum to 4.1 and I worry what that will mean. But I guarantee you that my users would seriously revolt if they suddenly had to deal with 4.X. Just the 4.X attachment system alone would be a nightmare for my members.

                            I know plenty of folks that bash VB, and I tend to hold my criticism but honestly it's a train wreck what the developers have done -- when seen in the light of a forum owner that has been running VB for years. Even IB hasn't updated 90% of their Forums -- some are even on 3.6 for goodness sakes.

                            If VB sat down and looked at it with an open mind they'd see that 4.X may work fine for new installs, but it's a deal killer for older established forums. Why be so pigheaded and stubborn about this? Keep offering and developing both versions -- 3.X and 4.X -- side by side and let the market decide.

                            As it is, if I was going to update my older forums to 4.X I'd consider changing to IPB or XF first -- I mean if I'm going to incite a user revolt with 4.X I might as well just go all the way and dump VB while I'm at it.

                            This issue is ruining VB and they should be wise enough to realize this.

                            Comment

                            widgetinstance 262 (Related Topics) skipped due to lack of content & hide_module_if_empty option.
                            Working...
                            X